Help save net neutrality! Learn more.
Close

#5 Was running time tracker for 2 days.

v1.4.x
closed-out-of-date
general (34)
5
2002-12-26
2002-10-07
No

Package: gnome-utils
Severity: normal
Version: 1.4.0
Synopsis: Was running time tracker for 2 days.
Bugzilla-Product: gnome-utils
Bugzilla-Component: gtt

Description:
Was running time tracker for 2 days. Don't know how to
reproduce it.

Debugging Information:

(no debugging symbols found)...(no debugging symbols
found)...
(no debugging symbols found)...(no debugging symbols
found)...
(no debugging symbols found)...(no debugging symbols
found)...
(no debugging symbols found)...(no debugging symbols
found)...
(no debugging symbols found)...(no debugging symbols
found)...
(no debugging symbols found)...(no debugging symbols
found)...
0x405ab689 in __wait4 () from /lib/libc.so.6
#0 0x405ab689 in __wait4 () from /lib/libc.so.6
#1 0x40614a58 in __DTOR_END__ () from /lib/libc.so.6
#2 0x403f9366 in gnome_segv_handle () from
/opt/gnome/lib/libgnomeui.so.32
#3 <signal handler called>
#4 0x40263e10 in g_datalist_id_get_data () at eval.c:88
#5 0x401a3866 in gtk_object_get_data_by_id () at eval.c:88
#6 0x401f2718 in gtk_widget_get_child_requisition ()
at eval.c:88
#7 0x401f2639 in gtk_widget_size_request () at eval.c:88
#8 0x4012e5e2 in gtk_button_get_relief () at eval.c:88
#9 0x40190033 in gtk_marshal_NONE__POINTER () at eval.c:88
#10 0x401becef in gtk_signal_set_funcs () at eval.c:88
#11 0x401bcf33 in gtk_signal_emit () at eval.c:88
#12 0x401f2628 in gtk_widget_size_request () at eval.c:88
#13 0x401ddefb in gtk_toolbar_new () at eval.c:88
#14 0x40190033 in gtk_marshal_NONE__POINTER () at eval.c:88
#15 0x401becef in gtk_signal_set_funcs () at eval.c:88
#16 0x401bcf33 in gtk_signal_emit () at eval.c:88
#17 0x401f2628 in gtk_widget_size_request () at eval.c:88
#18 0x403dc2a4 in gnome_dock_item_size_request ()
from /opt/gnome/lib/libgnomeui.so.32
#19 0x40190033 in gtk_marshal_NONE__POINTER () at eval.c:88
#20 0x401becef in gtk_signal_set_funcs () at eval.c:88
#21 0x401bcf33 in gtk_signal_emit () at eval.c:88
#22 0x401f2628 in gtk_widget_size_request () at eval.c:88
#23 0x403d8c9d in gnome_dock_band_size_request ()
from /opt/gnome/lib/libgnomeui.so.32
#24 0x40190033 in gtk_marshal_NONE__POINTER () at eval.c:88
#25 0x401becef in gtk_signal_set_funcs () at eval.c:88
#26 0x401bcf33 in gtk_signal_emit () at eval.c:88
#27 0x401f2628 in gtk_widget_size_request () at eval.c:88
#28 0x403d65de in size_request_h () from
/opt/gnome/lib/libgnomeui.so.32
#29 0x403d66a6 in gnome_dock_size_request ()
from /opt/gnome/lib/libgnomeui.so.32
#30 0x40190033 in gtk_marshal_NONE__POINTER () at eval.c:88
#31 0x401becef in gtk_signal_set_funcs () at eval.c:88
#32 0x401bcf33 in gtk_signal_emit () at eval.c:88
#33 0x401f2628 in gtk_widget_size_request () at eval.c:88
#34 0x401e8175 in gtk_vbox_new () at eval.c:88
#35 0x40190033 in gtk_marshal_NONE__POINTER () at eval.c:88
#36 0x401becef in gtk_signal_set_funcs () at eval.c:88
#37 0x401bcf33 in gtk_signal_emit () at eval.c:88
#38 0x401f2628 in gtk_widget_size_request () at eval.c:88
#39 0x401fb33d in gtk_window_set_default_size () at
eval.c:88
#40 0x40190033 in gtk_marshal_NONE__POINTER () at eval.c:88
#41 0x401becef in gtk_signal_set_funcs () at eval.c:88
#42 0x401bcf33 in gtk_signal_emit () at eval.c:88
#43 0x401f2628 in gtk_widget_size_request () at eval.c:88
#44 0x401fc3e5 in gtk_window_set_default_size () at
eval.c:88
#45 0x401fc061 in gtk_window_set_default_size () at
eval.c:88
#46 0x401901a9 in gtk_marshal_NONE__NONE () at eval.c:88
#47 0x401bee93 in gtk_signal_set_funcs () at eval.c:88
#48 0x401bcf33 in gtk_signal_emit () at eval.c:88
#49 0x4014ee2e in gtk_container_check_resize () at
eval.c:88
#50 0x4014eae2 in gtk_container_set_reallocate_redraws
() at eval.c:88
#51 0x4026c32a in g_timeout_add () at eval.c:88
#52 0x4026b308 in g_get_current_time () at eval.c:88
#53 0x4026b913 in g_get_current_time () at eval.c:88
#54 0x4026baac in g_main_run () at eval.c:88
#55 0x4018e7e7 in gtk_main () at eval.c:88
#56 0x804d53b in main () at eval.c:88
#57 0x405262eb in __libc_start_main (main=0x804d3f4
<main>, argc=1,
ubp_av=0xbffffab4, init=0x804bea4 <_init>,
fini=0x8054d8c <_fini>,
rtld_fini=0x4000c130 <_dl_fini>, stack_end=0xbffffaac)
at ../sysdeps/generic/libc-start.c:129
#0 0x405ab689 in __wait4 () from /lib/libc.so.6
No locals.
#1 0x40614a58 in __DTOR_END__ () from /lib/libc.so.6
No symbol table info available.
#2 0x403f9366 in gnome_segv_handle () from
/opt/gnome/lib/libgnomeui.so.32
No symbol table info available.
#3 <signal handler called>
No locals.
#4 0x40263e10 in g_datalist_id_get_data () at eval.c:88
No locals.
#5 0x401a3866 in gtk_object_get_data_by_id () at eval.c:88
88 in eval.c
No locals.
#6 0x401f2718 in gtk_widget_get_child_requisition ()
at eval.c:88
88 in eval.c
No locals.
#7 0x401f2639 in gtk_widget_size_request () at eval.c:88
88 in eval.c
No locals.

------- Bug moved to this database by
unknown@bugzilla.gnome.org 2001-11-25 15:44 -------

The original reporter (gunnar@dora.viabid.com) of this
bug does not have an account here.
Reassigning to the exporter, unknown@bugzilla.gnome.org.
Reassigning to the default owner of the component,
gnome-utils-maint@bugzilla.gnome.org.

------- Additional Comments From Luis Villa 2002-01-29
16:44 -------

Is this trace at all useful, maintainers? Please close
the bug if it
is not. Thanks.

------- Additional Comments From Luis Villa 2002-01-29
16:47 -------

After triaging, I'm marking the five open bugs in
time-tracker as GNOME2
relevant. Maintainers, please correct me if I'm wrong
in marking these GNOME2,
particularly for the one crasher- if the code path the
crash occurs in isn't in
time-tracker anymore, or won't be in the GNOME2 port,
please close the bug or at
least remove the GNOME2 keyword. Thanks.
[filter on 'luis doing GNOME2 work' to catch all bugs
with this message.]

------- Additional Comments From Yogeesh 2002-02-25
02:56 -------

I am trying to build gtt on gnome-2.0, It's not coming
up. Is anybody
working on it's porting? please let me know.

------- Additional Comments From John Fleck 2002-02-25
08:39 -------

gtt isn't being ported and won't be included in GNOME2
gnome-utils
release

------- Additional Comments From Luis Villa 2002-02-26
02:19 -------

No longer GNOME2; removing keyword.

Discussion

  • Linas Vepstas

    Linas Vepstas - 2002-12-23
    • assigned_to: nobody --> linas
    • labels: --> general
    • milestone: 243695 --> 264576
    • status: open --> open-accepted
     
  • Linas Vepstas

    Linas Vepstas - 2002-12-26
    • milestone: 264576 --> v1.4.x
    • status: open-accepted --> closed-out-of-date
     

Log in to post a comment.